<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<a class="dashingAutolink" name="autolink-581"></a><a class="dashAnchor" name="//apple_ref/cpp/Package/XHXKit%3A%20%E7%B1%BB%E6%88%90%E5%91%98%20-%20%E5%B1%9E%E6%80%A7"></a><title>XHXKit: 类成员 - 属性</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">XHXKit
   &nbsp;<span id="projectnumber">4.10.0.12</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- 制作者 Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'搜索');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','搜索');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('functions_prop_i.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow" onmouseover="return searchBox.OnSearchSelectShow()" onmouseout="return searchBox.OnSearchSelectHide()" onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&nbsp;

<h3><a id="index_i"></a>- i -</h3><ul>
<li>icon
: <a class="el" href="interface_x_h_x_cake.html#ad664922b59f7b2a939be31ce607f4fe7">XHXCake</a>
</li>
<li>iconPosition
: <a class="el" href="interface_x_h_x_sim_button.html#ae48d8894adb5452f473c20e8cdc74fe1">XHXSimButton</a>
</li>
<li>iconTextMargin
: <a class="el" href="interface_x_h_x_sim_button.html#a5a6960e4b7a2c3cfc5c29e866fad7fb2">XHXSimButton</a>
</li>
<li>image
: <a class="el" href="interface_x_h_x_tab_item.html#ad75b02b5f65abc7a35d53c00ae2c4611">XHXTabItem</a>
</li>
<li>imageBackgroundView
: <a class="el" href="interface_background_table_view_cell.html#af04f185b09948944be22d537656b5ec6">BackgroundTableViewCell</a>
</li>
<li>imageView
: <a class="el" href="interface_x_h_x_image_blank_view.html#a5a6138289eb5f89dbaf1307c5ed31f4d">XHXImageBlankView</a>
</li>
<li>imgView
: <a class="el" href="interface_x_h_x_cake.html#a044edaa8ed8c760f1d57fbd0a2c2a743">XHXCake</a>
</li>
<li>index
: <a class="el" href="interface_x_h_x_tab_item.html#a485535167e4dbd46cad6ac3ac4ff8795">XHXTabItem</a>
</li>
<li>indexPaths
: <a class="el" href="interface_x_h_x_safe_data_model.html#aea2815dced2025c5c6b550b6ea5599bf">XHXSafeDataModel</a>
</li>
<li>indicatorAnimationStyle
: <a class="el" href="interface_x_h_x_tabbar.html#a1522de75a9e78fe1fe820877373d8a74">XHXTabbar</a>
</li>
<li>indicatorColor
: <a class="el" href="interface_x_h_x_tabbar.html#ab61cd8f6987abbc9fb6ab953cc39c3b3">XHXTabbar</a>
</li>
<li>indicatorFrame
: <a class="el" href="interface_x_h_x_tab_item.html#a841b358e067bc7dd8fda51d1689651a9">XHXTabItem</a>
</li>
<li>indicatorImage
: <a class="el" href="interface_x_h_x_tabbar.html#a8f6cd4d65bbef86bdf40025e700bba71">XHXTabbar</a>
</li>
<li>indicatorImageView
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a85ef3cb73574ef4bd5135a9cb9aee307">XHXTabbar()</a>
</li>
<li>indicatorInsets
: <a class="el" href="interface_x_h_x_tabbar.html#a8a713b28a4ef3367938759b64efbc760">XHXTabbar</a>
, <a class="el" href="interface_x_h_x_tab_item.html#af68569a7e64f43a1dd836709ac5f8000">XHXTabItem</a>
</li>
<li>indicatorPosition
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a48e6d9e8c8d04ea469a32e4cbde83473">XHXTabbar()</a>
</li>
<li>indicatorRadius
: <a class="el" href="interface_x_h_x_tabbar.html#a12d3f4746b4acba69f9cff3fb09341bb">XHXTabbar</a>
</li>
<li>indicatorScrollFollowContent
: <a class="el" href="interface_x_h_x_tabbar.html#a5d6a4f150b7cdfcbcc85d5849471c5e9">XHXTabbar</a>
</li>
<li>indicatorSize
: <a class="el" href="category_x_h_x_tabbar_07_08.html#acd02cb7176dc033b7fface5a01b22076">XHXTabbar()</a>
</li>
<li>indicatorSwitchAnimated
: <a class="el" href="category_x_h_x_tabbar_07_08.html#ae8ed64055bcc3802b8bc338c069fb525">XHXTabbar()</a>
</li>
<li>indicatorWidthFixTitle
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a13b0a01ec2cf30201aff3c7f4aa1ab0a">XHXTabbar()</a>
</li>
<li>initialTabIndex
: <a class="el" href="interface_scroll_tab_view_controller.html#a22d7d670757e82244e2df66a0b5f2bce">ScrollTabViewController</a>
</li>
<li>innerRadius
: <a class="el" href="interface_x_h_x_cake_view.html#a761f5c7901a07a750838d99179ca01c0">XHXCakeView</a>
</li>
<li>invertedTriangleView
: <a class="el" href="category_beginner_tips_manager_07_08.html#a751af8916ffe0896402963aaef1843b3">BeginnerTipsManager()</a>
, <a class="el" href="category_main_tab_tip_view_07_08.html#ae32369b8e1501dc6e6247c50b65ab1e5">MainTabTipView()</a>
</li>
<li>isContrainsHalfStar
: <a class="el" href="interface_k_k_l_score_evaluate_v_iew.html#aca195195da7d47ea1e966f241a608d47">KKLScoreEvaluateVIew</a>
</li>
<li>isEndDrag
: <a class="el" href="category_b_m_drag_cell_collection_view_07_08.html#af3dc37858f8f8313af526f13bc226a65">BMDragCellCollectionView()</a>
</li>
<li>isSeeking
: <a class="el" href="category_k_k_l_audio_player_07_08.html#a569b22181b78c58cea7ce89af4e38888">KKLAudioPlayer()</a>
</li>
<li>isVariable
: <a class="el" href="category_k_k_l_score_evaluate_v_iew_07_08.html#a315cc44487defd723e183a8657f772ea">KKLScoreEvaluateVIew()</a>
</li>
<li>isVertical
: <a class="el" href="category_x_h_x_tabbar_07_08.html#ab35a5aab89a4ea3295b822139281a161">XHXTabbar()</a>
</li>
<li>itemColorChangeFollowContentScroll
: <a class="el" href="interface_x_h_x_tabbar.html#a60c87b42e1e32a34e91e0cecbbda8e99">XHXTabbar</a>
</li>
<li>itemContentHorizontalCenter
: <a class="el" href="interface_x_h_x_tabbar.html#a337605c55ffd23d8e2e7990130ae9f9f">XHXTabbar</a>
</li>
<li>itemContentHorizontalCenterSpacing
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a13f3b825d75273acc62819456dc1fa81">XHXTabbar()</a>
</li>
<li>itemContentHorizontalCenterVerticalOffset
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a2305a0e6b8d32b84d669120dc7ecdd2e">XHXTabbar()</a>
</li>
<li>itemFitTextWidth
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a46c9e4819beef1cc1bdf8a280d60cd4f">XHXTabbar()</a>
</li>
<li>itemFitTextWidthSpacing
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a921e549a41b5dcc29e6e7968f9376115">XHXTabbar()</a>
</li>
<li>itemFontChangeFollowContentScroll
: <a class="el" href="interface_x_h_x_tabbar.html#aae5cce7a2b27e4db3c70b9d2ddd5995d">XHXTabbar</a>
</li>
<li>itemHeight
: <a class="el" href="interface_x_h_x_tabbar.html#a9ce3f2ef86b0a4eed4776e3715953718">XHXTabbar</a>
</li>
<li>itemMinWidth
: <a class="el" href="interface_x_h_x_tabbar.html#a65f1a73400a0b6b7cf9e1f430833f2c2">XHXTabbar</a>
</li>
<li>items
: <a class="el" href="interface_x_h_x_tabbar.html#afbfabce47d56f30217ee488b6bda2a1e">XHXTabbar</a>
</li>
<li>itemSeparatorColor
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a267307abc094b50a6479e34dd10bac0a">XHXTabbar()</a>
</li>
<li>itemSeparatorLeading
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a9d0f15dd2568192c783c2f487ae08dff">XHXTabbar()</a>
</li>
<li>itemSeparatorThickness
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a15d815dd7216fe549f38a9545ab1529d">XHXTabbar()</a>
</li>
<li>itemSeparatorTrailing
: <a class="el" href="category_x_h_x_tabbar_07_08.html#a07573ff5ee18f2d95698a96dfa40ca5d">XHXTabbar()</a>
</li>
<li>itemTitleColor
: <a class="el" href="interface_x_h_x_tabbar.html#adee6a516a5fb149e96e648f4df5dd71d">XHXTabbar</a>
</li>
<li>itemTitleFont
: <a class="el" href="interface_x_h_x_tabbar.html#ac77c5041eabf4225149e38687fc2c720">XHXTabbar</a>
</li>
<li>itemTitleSelectedColor
: <a class="el" href="interface_x_h_x_tabbar.html#aa90ed32ff3e9159bd9ef774120baad42">XHXTabbar</a>
</li>
<li>itemTitleSelectedFont
: <a class="el" href="interface_x_h_x_tabbar.html#aeac3462e1729b0f49caef4ac500dd88b">XHXTabbar</a>
</li>
<li>itemView
: <a class="el" href="interface_x_h_x_cake.html#ad9772016be2cc81e8d7cb1d471ce2823">XHXCake</a>
</li>
<li>itemWidth
: <a class="el" href="interface_x_h_x_tabbar.html#a6d7c7009a39cdd2cded173d48404f97f">XHXTabbar</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">制作者 <a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20 </li>
  </ul>
</div>


</body></html>